Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/orders \ --header 'Content-Type: application/json' \ --data ' { "reference": "9689c0df-a313-4a5b-b71", "currency_code": "NGN", "amount": 5000, "description": "food payment", "customer": { "first_name": "John", "last_name": "Doe", "email": "johndoe@gmail.com", "phone_number": "08012345678" } } '
{ "success": true, "message": "Operation Successful", "data": { "recipient_name": "bsuitetest llc", "reference": "9689c0df-a313-4a5b-b71a-056c89b90977", "amount": "5000", "currencyCode": "NGN", "url": "https://payments.dev.boundlesspay.com?ref=9689c0df-a313-4a5b-b71a-056c89b90977", "channels": [ "card" ] }, "meta": { "timestamp": "2026-03-20T18:36:18Z" } }
Create a new order
"9689c0df-a313-4a5b-b71"
"NGN"
5000
"food payment"
Show child attributes
Order created successfully
true
"Operation Successful"